Subject: RE: Devon SFS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 14 Jan 2002 05:37:16 -0800 (PST)

Darrell and John, could you two be sure we discuss this afternoon.  I am having
	to work on reviews and will not be able to attend the meeting.  Thanks. Lynn

 -----Original Message-----
From: 	Schoolcraft, Darrell  
Sent:	Monday, January 14, 2002 7:08 AM
To:	Blair, Lynn; Kowalke, Terry; Buchanan, John; Hanagriff, Richard
Cc:	January, Steve; Watson, Kimberly
Subject:	RE: Devon SFS

I don't think that decision has been made.  I think we should be allocating.  This should be discussed today at 
the TW afternoon marketing meeting.

ds

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Monday, January 14, 2002 7:04 AM
To:	Schoolcraft, Darrell; Kowalke, Terry; Buchanan, John
Cc:	January, Steve
Subject:	FW: Devon SFS

	I'm confused?  Are we allocating at this time to be sure the imbalance does not
	grow any more?  Thanks. Lynn

 -----Original Message-----
From: 	Hanagriff, Richard  
Sent:	Thursday, January 10, 2002 1:08 PM
To:	Blair, Lynn; Watson, Kimberly; Lindberg, Lorraine; Lokay, Michelle; McConnell, Mark; Y'barbo, Paul; Mulligan, Amy
Cc:	Dietz, Rick; Schoolcraft, Darrell
Subject:	RE: Devon SFS

that would be one of our options if they don't cash out the balance as of 12/31/01

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Thursday, January 10, 2002 12:53 PM
To:	Hanagriff, Richard; Watson, Kimberly; Lindberg, Lorraine; Lokay, Michelle; McConnell, Mark; Y'barbo, Paul; Mulligan, Amy
Cc:	Dietz, Rick; Schoolcraft, Darrell
Subject:	RE: Devon SFS

	If I understand correctly, the scheduled volume is continually higher than the flow?  Why don't
	we allocate this point to minimize the imbalance?  Just a thought?  Thanks. Lynn

 -----Original Message-----
From: 	Hanagriff, Richard  
Sent:	Thursday, January 10, 2002 11:39 AM
To:	Watson, Kimberly; Lindberg, Lorraine; Lokay, Michelle; McConnell, Mark; Y'barbo, Paul; Mulligan, Amy
Cc:	Dietz, Rick; Blair, Lynn; Schoolcraft, Darrell
Subject:	Devon SFS

Who is the marketer assigned to Devon SFS Operating?  

Devon owed TW $161,292.49 as of 12/31/01 related to oba contract 21749.  There is one point on this contract(Bilbrey 28 Fed 1) which flows about 500 mmbtu per day.  Devon is currently having problems delivering gas into TW which is increasing the imbalance further.

Devon has told Amy that they will possibly cash out but they haven't made a commitment yet.  If Devon doesn't cash out and they do not lower nominations on this point, then we will have to explore other options to get this gas/$$$$.  

Amy will continue to follow up with Devon and pursue cashing out.  

thanks
Richard